<html>
    <head>
        <title>Web App</title>
    </head>

<body>
    {{>header}}
    <h1> {{body}} </h1>
    <form>
        <input placeholder="please enter a city" id='city' />
        <button>Search</button>
    </form>
    <p id="message-1"><i>Nothing is submited for the moment, did you try the above search form?</i></p>
    <p id='message-2'></p>
    {{>footer}}
    
    <!-- Need to be added at the very buttom of the page in order to correctly detect html elements -->
    <script src='/js/app.js'></script>
</body>

</html>